/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://breakingwindows.com/mt-static/themes/base-weblog.css);
@import url(http://breakingwindows.com/mt-static/themes/theme-powell_street/theme-powell_street.css);
/* end StyleCatcher imports */
#content {
	padding-right: 20px;
	padding-left: 20px;
}
#content h3 {
	font-size: 16px;
	font-weight: bold;
}

.style1 {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 10px 10px;
}
